#' EpipwR: Efficient Power Analysis for EWAS with Continuous or Binary Outcomes
#'
#' A quasi-simulation based approach to performing power analysis
#' for EWAS (Epigenome-wide association studies) with continuous or binary
#' outcomes. 'EpipwR' relies on empirical EWAS datasets to determine power
#' at specific sample sizes while keeping computational cost low. EpipwR can
#' be run with a variety of standard statistical tests, controlling for either
#' a false discovery rate or a family-wise type I error rate.
#'
#' @details
#' For a detailed overview, please use `vignette("EpipwR")`.
#'
#' @name EpipwR
#' @title EpipwR: Efficient Power Analysis for EWAS with Continuous or Binary Outcomes
#' @keywords internal
"_PACKAGE"
NULL
